flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: [DISCUSS] Apache Flex SDK 4.16 RC1 release
Date Mon, 19 Dec 2016 05:24:16 GMT
Thanks Justin!

BTW, Installer working fine on Windows as well for the 4.16.0, AIR 24
combination.

At some point, we should disable selecting AIR 24+ for Flex SDK less than
4.16.0.  How easy would be to do that?

Thanks,
Om

On Sun, Dec 18, 2016 at 8:16 PM, Justin Mclean <justin@classsoftware.com>
wrote:

> Hi,
>
> > Hmm, I thought I added that some point. Maybe Im mistaken.  Can you try
> > adding it and see if it works?  If not, I will try it out later tonight.
>
> Couldn’t get it to work, but turns out the “-nobrowse” option works so
> added that.
>
> Thanks,
> Justin

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message